CREATE TABLE [C6MartPeriodico].[TB_S25Anagrafica] (
	[Cliente] varchar(101) NULL,
	[DatadiNascita] varchar(10) NULL,
	[ETA] smallint NULL,
	[Professione] varchar(30) NULL,
	[StatoCivile] varchar(20) NULL,
	[NucleoFamiliare] varchar(200) NULL,
	[Residenza] varchar(300) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[CodicePB] varchar(6) NULL,
	[CodiceRete] varchar(1) NULL,
	[CodiceContratto] varchar(11) NULL,
	[StatoContratto] int NULL,
	[DataSottoscrizione] varchar(10) NULL,
	[DataPerfezionamento] varchar(10) NULL,
	[FasciaCPP] varchar(5) NULL,
	[IndirizzoEmail] varchar(50) NULL,
	[ProduzioneReport] varchar(1) NULL,
	[Indirizzo] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[Citta] varchar(25) NULL,
	[Provincia] varchar(35) NULL,
	[Nazione] varchar(35) NULL,
	[PRESSO] varchar(50) NULL
)
GO